.na_sviazi_new {
    width: 816px;
    margin: 0 auto;
    font: 16px arial;
    line-height: 24px;
}

.na_sviazi_new h1 {
    margin-top: 32px;
}

.na_sviazi_new .accent-text {
    color: #00528A;
}

.na_sviazi_new a:hover {
    opacity: 0.8;
}

.na_sviazi_new .m-catalog {
    width: 100% !important;
}

.na_sviazi_new .title-block {
    padding-bottom: 16px;
    border-bottom: 1px solid #F2F2F2;
}

.na_sviazi_new .title-block__welcome-text {
    margin-top: 24px;
    margin-bottom: 32px;
}

.na_sviazi_new .content-block .person-item {
    padding: 24px 0;
    border-top: 1px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
    display: flex;
    margin: 0 -12px;
}

.na_sviazi_new .content-block .person-item:last-child {
    border-bottom: none;
}

.na_sviazi_new .content-block .person-item__img {
    flex-shrink: 0;
    margin: 0 12px;
}

.na_sviazi_new .content-block .person-item__desc {
    margin: 0 12px;
    flex-grow: 1;
}

.na_sviazi_new .content-block .person-item__title {
    font: 18px arial;
    line-height: 24px;
    margin-bottom: 16px;
}

.na_sviazi_new .content-block .person-item__title .accent-text {
    font-weight: bold;
}

.na_sviazi_new .content-block .person-item__text p {
    margin-bottom: 8px;
}

.na_sviazi_new .content-block .person-item__text p:last-child {
    margin-bottom: 0;
}

.na_sviazi_new .content-block .person-item__btn {
    margin-top: 24px;
    padding: 8px 16px;
    background: #00528A;
    color: #ffffff;
    display: inline-block;
    border-radius: 4px;
    cursor: pointer;
    transition: .2s ease-in-out;
}

.na_sviazi_new .content-block .person-item__btn:hover {
    opacity: 0.6;
}

.na_sviazi_new .content-block .person-item__btn a {
    color: #ffffff;
    text-decoration: none;
}

/*# sourceMappingURL=data:application/json;base64,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 */